## net.dontdrinkandroot.lastfm.api.model.parser
Class TitleEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.TitleEntityParser

All Implemented Interfaces:
  EntityParser<TitleEntity>

    public class TitleEntityParser

extends java.lang.Object
implements EntityParser<TitleEntity>

Constructor Summary
`TitleEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, TitleEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TitleEntityParser

    public TitleEntityParser()

Method Detail

### parse

    public final void parse(org.w3c.dom.Element element,
                            TitleEntity entity)

  Specified by:
    `parse` in interface `EntityParser<TitleEntity>`

Copyright © 2012. All Rights Reserved.